AM_CPPFLAGS = -I$(kde_includes)/tdevelop/interfaces -I$(kde_includes)/tdevelop/util -I$(kde_includes)/kinterfacedesigner $(all_includes)

kde_module_LTLIBRARIES = libkdev%{APPNAMELC}.la
libkdev%{APPNAMELC}_la_LDFLAGS = $(all_libraries) $(KDE_PLUGIN) $(LIB_TQT) $(LIB_TDECORE) $(LIB_TDEUI) $(LIB_TDEPARTS)
libkdev%{APPNAMELC}_la_LIBADD = -ltdevelop
libkdev%{APPNAMELC}_la_SOURCES = %{APPNAMELC}_part.cpp

METASOURCES = AUTO

servicedir = $(kde_servicesdir)
service_DATA = kdev%{APPNAMELC}.desktop

rcdir = $(kde_datadir)/kdev%{APPNAMELC}
rc_DATA = kdev%{APPNAMELC}.rc
